POST /blueprintactions/users/join/{guid}

Join realtime collaboration session for a specific blueprint. Creates or updates user activity tracking and broadcasts join event to other collaborators.

Join realtime collaboration session for a specific blueprint. Creates or updates user activity tracking and broadcasts join event to other collaborators.
KeyTypeExampleDescription
guidrequiredstring
"example"
Blueprint GUID to join collaboration for
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
{
  "joined": true
}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
blueprintactions_viewRequired scope: blueprintactions_view

Back to Blueprint Actions Return to the Blueprint Actions category to view other endpoints All API Categories Browse all available API categories